routes:
  adminmodule:
    title: 'Administration'
    name: admin_handler
    url: /admin
    module: admin
    # method: get

libraries:
  admin-library:
    css:
      - admin:
        src: '@core/css/admin.css'
#    foot_script:
#      - admin:
#        src: '@core/js/admin.js'
